CVE-2022-39027 (u-office_force)

CVE-2022-39027 (u-office_force)

U-Office Force Forum function has insufficient filtering for special characters. A remote attacker with general user privilege can inject JavaScript and perform XSS (Stored Cross-Site Scripting) attack.Read More